# наследовать, наследство, наследие, наследник

## Определение:

Термины “наследовать” и “наследство” относятся к получению чего-то, переходящего от родителя или родственника или же другого постороннего человека благодаря особенным взаимоотношениям с ним. “Наследник” — это человек, который получает наследство.
* Физическое наследство — это унаследованное имущество, в виде денег, земли и/или иной собственности.
* Духовное наследство — это всё, что Бог передаёт в наследие людям, поверившим в Иисуса. Это благословения в настоящей жизни, а также вечная жизнь с Ним.
* Библия называет Божий народ Его наследием. Это означает, что народ принадлежат Ему и является Его драгоценной собственностью.
* Значение слова “наследие” сходно со значением слова “наследство”, однако оно относится лишь к духовным и нравственным качествам, которые человек получает от своих родителей или от Бога.
* Бог обещал Аврааму и его потомкам, что они унаследуют ханаанскую землю, которая будет принадлежать им вечно.
* Существует также переносное значение фразы, говорящей о том, что принадлежащие Богу люди “унаследуют эту землю”. Это означает, что, находясь на этой земле, они будут процветать и получать Божьи благословения как в физическом, так и в духовном смысле.
* В Новом Завете Бог обещает, что поверившие в Иисуса “наследуют спасение” и “наследуют вечную жизнь”. Подобная им фраза — “наследуют Божье Царство”. Это духовное наследие, которое будет вечным.
* Существует также переносное значение этих слов: 
    * Библия говорит, что мудрые люди “наследуют славу” и праведные люди “наследуют благо”.
    * “Наследовать обетования” означает получить благо, которое Бог обещал дать своему народу.
    * Этот термин также используется в негативном значении, когда относится к глупым и непослушным, которые “наследуют ветер” или “наследуют глупость”. Это означает, что они получат последствия своих греховных действий, включая наказание за свою бессмысленную жизнь.

## Варианты перевода:

* Рассмотрите, есть ли в вашем языке термины для обозначения понятия “наследника” или “наследства”, которые можно использовать в данном случае.
* В зависимости от контекста термин “наследовать” можно перевести так: “получить”, “получить во владение” или “стать владельцем собственности”.
* Варианты перевода слова “наследство” могут быть такими: “обещанный подарок” или “гарантированное получение собственности”.
* Когда Божий народ называется как “Его наследие”, это можно перевести как “ценность, которая принадлежит Ему”.
* Термин “наследник” можно перевести словом или фразой, которая означает  “ребёнок, получающий собственность отца во владение” или “человек, избранный для получения Божьего духовного наследия или благословений”. 
* Термин “наследство” можно перевести как “благословения от Бога” или “унаследованные благословения”.

(См. также: [наследник](../other/heir.md), [Ханаан](../names/canaan.md), [Земля Обетованная](../kt/promisedland.md))

## Ссылки на библейский текст:

* [1 Кор. 6:9-11](rc://en/tn/help/1co/06/09)
* [1 Пет. 1:3-5](rc://en/tn/help/1pe/01/03)
* [2 Цар. 21:2-3](rc://en/tn/help/2sa/21/02)
* [Деян. 7:4-5](rc://en/tn/help/act/07/04)
* [Втор. 20:16-18](rc://en/tn/help/deu/20/16)
* [Гал. 5:19-21](rc://en/tn/help/gal/05/19)
* [Быт. 15:6-8](rc://en/tn/help/gen/15/06)
* [Евр. 9:13-15](rc://en/tn/help/heb/09/13)
* [Иер. 2:7-8](rc://en/tn/help/jer/02/07)
* [Лк. 15:11-12](rc://en/tn/help/luk/15/11)
* [Мф. 19:29-30](rc://en/tn/help/mat/19/29)
* [Пс. 79:1-3](rc://en/tn/help/psa/079/001)

## Примеры из Библейских историй:

* **[04:6](rc://en/tn/help/obs/04/06)** When Abram arrived in Canaan God said, "Look all around you. I will give to you and your descendants all the land that you can see as an **inheritance**."
* **[27:1](rc://en/tn/help/obs/27/01)** One day, an expert in the Jewish law came to Jesus to test him, saying, "Teacher, what must I do to **inherit**  eternal life?"
* **[35:3](rc://en/tn/help/obs/35/03)** "There was a man who had two sons. The younger son told his father, 'Father, I want my **inheritance**  now!' So the father divided his property between the two sons."

## Данные о слове:

* Номера Стронга: H2490, H2506, H3423, H3425, H4181, H5157, H5159, G2816, G2817, G2819, G2820
