# смерть, умереть, мёртвый, умерший
## Определение:

Смерть — это прекращение физического или духовного существования. Естественная смерть приводит к тому, что человеческое тело перестаёт функционировать. Духовная смерть — это разрыв отношений между грешным человеком и святым Богом. 

## 1. Физическая смерть ####

* Умереть — значит прекратить своё существование. Биологическая жизнь любого человека завершается его смертью. 
* В момент смерти душа человека оставляет тело. 
* Когда Адам и Ева согрешили, в мир вошла смерть. 
* Выражение “предать смерти” употребляется в значении “убить” (особенно, когда говорится о правителе, отдающем приказ на чью-то казнь). 

## 2. Духовная смерть ####

* Духовной смертью называется разрыв отношений между человеком и Богом. 
* Когда Адам ослушался Бога, он умер духовно. Другими словами, он разрушил свои взаимоотношения с Творцом. Испытав глубокий стыд, Адам безуспешно пытался скрыться от Бога. 
* Все потомки Адама — грешники, то есть духовно мёртвые люди. Бог вдыхает Свою жизнь в наш дух в тот момент, когда мы принимаем Иисуса Христа.  

## Варианты перевода:

* Это понятие лучше всего перевести словом, которое в буквальном смысле означает “смерть”. 
* В некоторых языках существует понятие “неживой”. Поэтому слово “мёртвый” можно перевести как “не имеющий жизни”.
* Во многих языках используются образные понятия, означающие смерть (например, в русском языке это слова “скончаться”, “почить”, “уснуть”). При переводе библейского текста лучше всего употребить слово, в его прямом значении, которое используется в целевом языке в повседневной жизни. 
* В Писании биологические жизнь и смерть очень часто противопоставляются духовным существованию и кончине. В переводе нужно использовать одно и то же слово или фразу для обозначения как физической так и духовной смерти. 
* В некоторых языках для того, чтобы смысл стал более ясным, будет уместно уточнить, что речь идёт о духовной смерти (когда из контекста ясно, что говорится именно о ней). В контексте, где естественная смерть противопоставляется духовной, вы можете употребить словосочетание “физическая смерть”.
* Слово “мёртвый” — это прилагательное. Вы можете перевести его словами “мёртвый человек”, “человек, лишённый жизни” (см. [субстантивированное прилагательное](rc://en/ta/man/translate/figs-nominaladj)).
* Выражение “предать смерти” можно перевести словами “убить”, “казнить”.

(См. также: [верить](../kt/believe.md), [вера](../kt/faith.md), [жизнь](../kt/life.md), [дух](../kt/spirit.md))

## Ссылки на библейский текст:

* [1 Кор. 15:20-21](rc://en/tn/help/1co/15/20)
* [1 Фес. 4:16-18](rc://en/tn/help/1th/04/16)
* [Деян. 10:42-43](rc://en/tn/help/act/10/42)
* [Деян. 14:19-20](rc://en/tn/help/act/14/19)
* [Кол. 2:13-15](rc://en/tn/help/col/02/13)
* [Кол. 2:20-23](rc://en/tn/help/col/02/20)
* [Genesis 2:15-17](rc://en/tn/help/gen/02/15)
* [Genesis 34:27-29](rc://en/tn/help/gen/34/27)
* [Мф. 16:27-28](rc://en/tn/help/mat/16/27)
* [Рим. 5:10-11](rc://en/tn/help/rom/05/10)
* [Рим. 5:12-13](rc://en/tn/help/rom/05/12)
* [Рим. 6:10-11](rc://en/tn/help/rom/06/10)

## Примеры из Библейских историй:

* **[01:11](rc://en/tn/help/obs/01/11)** God told Adam that he could eat from any tree in the garden except from the tree of the knowledge of good and evil. If he ate from this tree, he would **die**.
* **[02:11](rc://en/tn/help/obs/02/11)** "Then you will **die**, and your body will return to dirt."
* **[07:10](rc://en/tn/help/obs/07/10)** Then Isaac **died**, and Jacob and Esau buried him.
* **[37:5](rc://en/tn/help/obs/37/05)** "Jesus replied, "I am the Resurrection and the Life. Whoever believes in me will live, even though he **dies**. Everyone who believes in me will never **die**."
* **[40:8](rc://en/tn/help/obs/40/08)** Through his **death**, Jesus opened a way for people to come to God.
* **[43:7](rc://en/tn/help/obs/43/07)** "Although Jesus **died**, God raised him from the dead."
* **[48:2](rc://en/tn/help/obs/48/02)** Because they sinned, everyone on earth gets sick and everyone **dies**.
* **[50:17](rc://en/tn/help/obs/50/17)** He (Jesus) will wipe away every tear and there will be no more suffering, sadness, crying, evil, pain, or **death**.

## Данные о слове:

* Номера Стронга: H6, H1478, H1826, H1934, H2491, H4191, H4192, H4193, H4194, H4463, H5038, H5315, H6297, H6757, H7496, H7523, H8045, H8546, H8552, G336, G337, G520, G581, G599, G615, G622, G684, G1634, G1935, G2079, G2253, G2286, G2287, G2288, G2289, G2348, G2837, G2966, G3498, G3499, G3500, G4430, G4880, G4881, G5053, G5054

